/* SHOP */

.product-actions {
   float: right;
   text-align: right;
}
.product-actions a {
   display: inline-block;
   line-height: 24px;
   padding: 0 10px;
   background-color: #C00;
   margin: 0 10px 10px 0;
   color: white;
   -webkit-border-bottom-left-radius: 5px;
   -moz-border-radius-bottomleft: 5px;
   border-bottom-left-radius: 5px;
}
.product-actions a:hover {
   text-decoration: none;
}

/* PAGEBAR */

.pagebar {
   padding-top: 10px;
   clear: left;
   height: 28px;
   padding-bottom: 20px;
}
.pagebar ul li {
   float: left;
   margin-right: 2px;
   margin-bottom:5px;
}
.pagebar ul li a {
   display: block;
   padding: 0 10px;
   line-height: 28px;
   background-color: #ececec;
   color: #333333;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   text-decoration: none;
}
.pagebar ul li.active a {
   background-color: #cc0000;
   color: white;
}
.pagebar ul li a:hover {
   background-color: #cccccc;
   color: #333333;
}


/* GROUPS */

#group-list ul {
   background: url('../img/shop/shadow.png') left top;
}

#group-list ul li {
   width: 232px;
   height: 200px;
   float: left;
   margin: 10px 0 10px 40px;
   background-repeat: no-repeat;
   background-position: center;
   background-color: #e5e5e5;
}
#group-list ul li:nth-child(4n+1) {
   margin-left: 0;
}
#group-list ul li a {
   display: block;
   width: 232px;
   height: 200px;
   background: url('../img/shop/group_box.png') top left no-repeat;
}
#group-list ul li a {
   color: #454545;
   font-size: 13px;
   text-decoration: none;
   position: relative;
}
#group-list ul li a span {
   display: block;
   overflow: hidden;
   width: 175px;
   height: 65px;
   padding-left: 57px;
   line-height: 37px;   
}
#group-list ul li a span.color_1 { /* yellow */
   background: url('../img/shop/color_1.png') top left no-repeat;
}
#group-list ul li a span.color_2 { /* aqua */
   background: url('../img/shop/color_2.png') top left no-repeat;
}
#group-list ul li a span.color_3 { /* orange */
   background: url('../img/shop/color_3.png') top left no-repeat;
}
#group-list ul li a span.color_4 { /* red */
   background: url('../img/shop/color_4.png') top left no-repeat;
}
#group-list ul li a span.color_5 { /* gray */
   background: url('../img/shop/color_5.png') top left no-repeat;
}
#group-list ul li a span.color_6 { /* green */
   background: url('../img/shop/color_6.png') top left no-repeat;
}
#group-list ul li a span.color_7 { /* pink */
   background: url('../img/shop/color_7.png') top left no-repeat;
}
#group-list ul li a span.color_8 { /* blue */
   background: url('../img/shop/color_8.png') top left no-repeat;
}
#group-list ul li a p {
   display: block;
   opacity: 0;
   filter: alpha(opacity=0);
   position: absolute;
   bottom: 28px;
   left: 0;
   margin: 3px;
   width: 216px;
   background: rgba(0,0,0,0.6);
   -webkit-border-bottom-right-radius: 28px;
   -moz-border-radius-bottomright: 28px;
   border-bottom-right-radius: 28px;
   padding: 5px;
   color: white;
   font-size: 11px;
   line-height: 1.3em;
   -webkit-transition: all 0.5s ease;
   -moz-transition: all 0.5s ease;
   -ms-transition: all 0.5s ease;
   -o-transition: all 0.5s ease;
   transition: all 0.5s ease;
}
#group-list ul li a:hover p {
   display: block;
   opacity: 100;
   filter: alpha(opacity=100);
}


/*
#group-list ul li {
   margin-left: 0 !important;
   display: block;
   float: left;
   width: 44%;
   padding: 7px 1%;
   margin: 0 4% 20px 4%;
   min-height: 100px;
   -webkit-border-radius: 7px;
   -moz-border-radius: 7px;
   border-radius: 7px;
}
#group-list ul li:hover {
   background-color: #e8e8e8;
}
#group-list ul li h3 a {
   font-size: 16px;
   line-height: 24px;
   font-weight: bold;
}
#group-list ul li a {
   text-decoration: none;
}
#group-list ul li a.group-image {
   float: right;
   display: block;
   width: 110px;
   height: 100px;
   margin: 0 0 0 5px;
   background-position: center center;
   background-repeat: no-repeat;
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
   border-radius: 3px;
}
#group-list ul li a.read-more {
   display: inline-block;
   margin-top: 10px;
}
*/


/* PRODUCTS */

#product-list {
   clear: both
}
#product-list ul {
   display: block;
}
#product-list ul li {
   position: relative;
   display: block;
   float: left;
   width: 31%;
   min-height: 160px;
   margin: 0 2% 20px 0;
   border: 1px solid #e0e0e0;
}
#product-list ul li,
#product-list ul li .read-more {
   -webkit-border-bottom-left-radius: 15px;
   -moz-border-radius-bottomleft: 15px;
   border-bottom-left-radius: 15px;   
}
#product-list ul li:hover {
   border-color: #cc0000;
}
#product-list ul li a {
   text-decoration: none;
}
#product-list ul li .product-image{
   margin: 10px 0 0 10px;
   float: left;
   height: 92px;
   width: 124px;
   background-repeat: no-repeat;
   background-position: center center;
}
#product-list ul li .read-more {
   position: absolute;
   bottom: -1px;
   left: -1px;
   width: 110px;
   background: #777777 url('../img/shop/arrow.gif') 15px 12px no-repeat;
   line-height: 35px;
   text-align: center;
   color: white;
}
#product-list ul li:hover .read-more {
   background-color: #cc0000;
}

#product-list ul li h3,
#product-list ul li p {
   margin-left: 145px;
   
}
#product-list ul li h3 {
   overflow: hidden;
   font-weight: bold;
   padding: 10px 10px 10px 0;
   max-height: 40px;
   height: 40px;
   overflow: hidden;
   word-wrap: break-word;
}
#product-list ul li h3:first-letter {
   text-transform: capitalize;
}
#product-list ul li h3 a  {
   color: #6F6F6F;
   line-height: 16px;
   word-wrap: break-word;
}
#product-list ul li h3 a:hover  {
   color: #CC0000;
}
#product-list ul li p {
   padding: 0 10px 10px 0;
   font-size: 10px;
   line-height: 1.2em;
   color: #444444;
}
#product-list ul li p.price {
   width: 141px;
   display: block;
   position: absolute;
   bottom: 0;
   right: 0;
}
#product-list ul li .buy-now {
   display: inline;
   color: #777777;
   font-size: 12px;
   background: url('../img/shop/cart.png') left center no-repeat;
   padding-left: 24px;
}
#product-list ul li p.description {
   height: 5em;
   overflow: hidden;
   word-wrap: break-word;
}
#product-list ul li p.price .normal {
   float: right;
   color: #cc0000;
   font-size: 15px;
   font-weight: bold;
}
#product-list ul li p.price .normal.old-price,
#product-details dl.price.old-price dd {
   text-decoration: line-through;
   color: #B8B8B8;
}
#product-list .discount-price {
   float: right;
   color: #cc0000;
   font-size: 16px;
   font-weight: bold;
   width: 141px;
   text-align: right;
   padding-bottom: 10px;
   line-height: 20px;
}
#product-list .discount-price i {
   float: left;
   padding-left: 24px;
}
#product-list .discount-price i {
   font-weight: normal;
   font-size: 11px;
}

#product-list .discount,
#product-details .discount {
   position: absolute;
   top: 0;
   left: 0;
   width: 71px;
   height: 72px;
   text-indent: -9999px;
   background: url('../img/discount.png') center center no-repeat; 
}
#product-list .discount.txt {
   position: absolute;
   top: 15px;
   left: -24px;
   width: 100px;
   height: 24px;
   background: #C00;
   font: bold 9px/24px Arial, sans-serif;
   color: white;
   letter-spacing: 0.1em;
   text-transform: uppercase;
   display: block;
   text-align: center;
   -webkit-transform: rotate(-45deg);
   -moz-transform: rotate(-45deg);
   -o-transform: rotate(-45deg);
   -ms-transform: rotate(-45deg);
}

/* RANDOM LIN */

#product-list.random-list ul li {
   width: 269px;
   margin-right: 17px;
}
#product-details {
   position: relative;
}
#product-details .product-image {
   float: left;
   border: 1px solid #CCCCCC;
   width: 42%;
}
#product-details .product-image img {
   width: 100%;
   display: block;
}
#product-details .product-image img.no_photo {
   background: url('../img/shop/no_image.jpg') center center no-repeat;
}
#product-details .product-description,
#product-details .product-specs {
   float: right;
   width: 55%;
   border:0px solid #333333;
   margin:auto;
}
#product-details dl,
.product-box dl {
   clear: both;
   padding-bottom: 10px;
}
#product-details dl dt,
.product-box dl dt {
   -webkit-border-top-left-radius: 7px;
   -webkit-border-bottom-left-radius: 7px;
   -moz-border-radius-topleft: 7px;
   -moz-border-radius-bottomleft: 7px;
   border-top-left-radius: 7px;
   border-bottom-left-radius: 7px;
   background: url('../img/shop/dt.gif') #c9c9c9 center right no-repeat;
   padding: 0 10px;
   line-height: 32px;
   float: left;
}
#product-details dl dd,
.product-box dl dd {
   float: right;
   border-bottom: 1px solid #e7e7e7;
   padding: 0 6%;
   width: 50%;
   line-height: 31px;
   font-size: 13px;
}
#product-details dl dt,
#product-details .product-description h4,
.product-box dl dt,
.product-box .product-description h4 {
   display: block;
   width: 31%;
   color: white;
}
#product-details dl.discount dd,
.product-box dl.discount dd  {
   color: #898989;
   text-decoration: line-through;
}
#product-details dl.price dd,
.product-box dl.price dd,
#product-details dl.discount-price dd {
   color: #cc0000;
   font-size: 14px;
   font-weight: bold;
}
#product-details dl.cart {
   margin-bottom: 10px;
}
#product-details dl.cart dt,
#product-details dl.discount-price dt {
   background: url('../img/shop/dt_cart.gif') #cc0000 right center no-repeat;
}
#product-details dl.cart dd {
   border-bottom: 0;
}
#product-details dl.cart dd input,
#product-details dl.cart dd a {
   -webkit-border-radius: 7px;
   -moz-border-radius: 7px;
   border-radius: 7px;
   display: inline-block;
}
#product-details dl.cart dd input {
   padding: 0 7px;
   text-align: center;
   width: 50px;
   font-size: 14px;
   color: #888888;
   border: 1px solid #e0e0e0;
   line-height: 30px;
   height: 30px;
}
#product-details dl.cart dd a {
   margin-left: 10px;
   background: #d01919 url('../img/shop/cart.png') 16px  center   no-repeat;
   color: white;
   font-size: 14px;
   padding: 0 20px 0 40px;
   line-height: 32px;
}
#product-details dl.cart dd a:hover {
   background-color: #676767;
   text-decoration: none;
}
#product-details .product-description {
   margin-bottom: 10px;
}
#product-details .product-description h4 {
   -webkit-border-top-left-radius: 7px;
   -webkit-border-top-right-radius: 7px;
   -moz-border-radius-topleft: 7px;
   -moz-border-radius-topright: 7px;
   border-top-left-radius: 7px;
   border-top-right-radius: 7px;
   background-color: #cc0000;
   padding: 0 10px;
   line-height: 38px;
}
#product-details .product-description > .description-wrap {
   padding: 10px ;
   border: 1px solid #cc0000;
   -webkit-border-radius: 7px;
   -webkit-border-top-left-radius: 0;
   -moz-border-radius: 7px;
   -moz-border-radius-topleft: 0;
   border-radius: 7px;
   border-top-left-radius: 0;
}
#product-details .product-files {
   clear: both;
}


/* SHOPPING CART */

#shopping-cart-products {
   margin-bottom: 20px;
}
#shopping-cart-products table thead td {
   background-color: #cc0000;
   font-weight: bold;
   color: white;
   padding: 5px 4px;
   line-height: 16px;
   font-size: 13px;
}
#shopping-cart-products table tbody td {
   border-bottom: 1px solid #666666;
   
   
   padding: 10px 4px;
}
#shopping-cart-products table tr.total_without_km-row td,
#shopping-cart-products table tr.total_km-row td,
#shopping-cart-products table tr.total-row td {
   border-bottom: 0;
   padding: 4px;
}
#shopping-cart-products table tr.total-row td {
   background-color: #c9c9c9;
   color: #222222;
   font-size: 14px;
} 
#shopping-cart-products table td#total_price {
   font-weight: bold;
}
#shopping-cart-products table tbody a {
   color: black;
}
#shopping-cart-products table tbody a:hover {
   text-decoration: none;
}
#shopping-cart-products table td.product-amount .product-amount-remove,
#shopping-cart-products table td.product-amount .product-amount-add {
   background-color: #9a9a9a;
   padding: 0 10px;
   color: white;
   line-height: 26px;
   display: inline-block;
   margin-right: 10px;
}
#shopping-cart-products table td.product-amount .product-amount-remove:hover,
#shopping-cart-products table td.product-amount .product-amount-add:hover {
   background-color: #444444;
   text-decoration: none;
}
#shopping-cart-products table td.product-amount .product-amount-counter {
   border: 1px solid #e0e0e0;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   width: 50px;
   text-align: center;
   color: #888888;
   font-size: 13px;
   line-height: 22px;
   height: 24px;
   margin-right: 10px;
}
#shopping-cart-products table td.product-quantity {
/*   width: 40%; */
}

#shopping-cart-form {
   padding: 10px 20px 0 20px;
   border: 1px solid #ececec;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   margin-bottom: 20px;
}

#shopping-cart-form h4,
#shopping-cart-payment h4 {
   font-size: 20px;
   line-height: 2em;
}
#shopping-cart-form .form-module {
   margin-bottom: 20px;
}
#shopping-cart-form .form-module dl {
   width: 50%;
   float: left;
   padding: 1px 0;
}
#shopping-cart-form .form-module dl dt {
   height: 28px;
   line-height: 28px;
}
#shopping-cart-form .form-module dl dd .input-text{
   width: 90%;
   border: 1px solid #e0e0e0;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
}
#shopping-cart-form .form-module dl dd .input-text input {
   /*text-align: center;*/
   color: #888888;
   font-size: 13px;
}

#shopping-cart-payment {
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   border: 1px solid #ececec;
   padding: 10px 20px 20px 20px; 
}
#shopping-cart-payment ul,
#shopping-cart-payment ul li,
#shopping-cart-payment ul li label {
   display: block;
}
#shopping-cart-payment ul li {
   width: 50%;
   
   border-top: 1px solid #ececec;
}
#shopping-cart-payment ul li:first-child {
   border-top: 0;
}
#shopping-cart-payment ul li label {
   line-height: 31px;
   background-repeat: no-repeat;
   background-position: 98% center;
   height: 31px;
   font-size: 14px;
   padding: 6px;
   color: #666666;
   cursor: hand;
   cursor: pointer;
}
#shopping-cart-payment ul li label:hover {
   background-color: #ececec;
}
#shopping-cart-payment ul li label input {
   margin-right: 20px;
   vertical-align: baseline;
}
#shopping-cart-payment .due-to-pay {
   width: 205px;
   float: right;
   border: 1px solid #ececec;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
   color: #999999;
   padding: 30px;
   margin-bottom: 10px;
}
#shopping-cart-payment .due-to-pay p,
#shopping-cart-payment .due-to-pay h5 {
   text-align: center;
}
#shopping-cart-payment .due-to-pay p {
   line-height: 30px;
   font-size: 16px;
}
#shopping-cart-payment .due-to-pay h5 {
   font-size: 30px;
   line-height: 50px;
}
#shopping-cart-payment .agreement {
   margin-bottom: 10px;
}
#shopping-cart-payment .agreement a {
   color: #999999;
}
#shopping-cart-payment .agreement,
#shopping-cart-payment .button-set {
   clear: right;
   float: right
}
#shopping-cart-payment .button-set input[disabled="disabled"] {
   background: #cdcdcd;
}
#shopping-cart-payment .discount-wrap {
   clear: both;
   float: left;
}
#shopping-cart-payment .discount-wrap dt {
   line-height: 31px;
   font-weight: bold;
}
#shopping-cart-payment .discount-wrap input[type="text"] {
   float: left;
   border: 1px solid #E0E0E0;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   height: 18px;
   line-height: 16px;
   padding: 10px 6px;
   margin-right: 10px;
   font-size: 20px;
   text-transform: uppercase;
   width: 5em;
   text-align: center;
}

.product-box {
   z-index: 999;
   position: absolute;
   display: none;
   left: 150px;
   top: 37px;
   padding: 20px 20px 10px 164px;
   width: 450px;
   background-color: white;
   background-position: 20px 20px;
   background-repeat: no-repeat;
   background-image: url('../img/shop/no_image_small.jpg');
   border: 1px solid #C9C9C9;
   -webkit-border-top-right-radius: 9px;
   -webkit-border-bottom-left-radius: 9px;
   -moz-border-radius-topright: 9px;
   -moz-border-radius-bottomleft: 9px;
   border-top-right-radius: 9px;
   border-bottom-left-radius: 9px;
}
.js_show_product_box:hover .product-box  {
   /*display: block;*/
}
.product-box::before {
   background: url('../img/shop/product_box_corner.png') left top no-repeat;
   width: 20px;
   height: 20px;
   display: block;
   content: "";
   left: -20px;
   top: -1px;
   position: absolute;
   
}


.add_cart_status.loading,
.add_cart_status.success,
.add_cart_status.error {
   display: inline-block;
   width: 16px;
   height: 16px;
}
.add_cart_status.loading {
   background: url('../img/shop/loading.gif') center center no-repeat;
}
.add_cart_status.success {
   background: url('../img/shop/success.png') center center no-repeat;
}
.add_cart_status.error {
   background: url('../img/shop/error.png') center center no-repeat;
}


/* TRANSPORT */

.transport_cont select.styled {
   border: 1px solid #E0E0E0;
   padding: 4px;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
}

/* SORTBAR */

.sortbar {
   float: right;
   padding-bottom: 20px;
}
.sortbar p {
   line-height: 28px;
   float: left;
   padding-right: 10px;
}
.sortbar ul {
   float: left;
   display: block;
}
.sortbar ul li {
   float: left;
   display: block;
   margin-right: 10px;
   margin-bottom:15px;
}
.sortbar  ul li a {
   padding: 0 10px;
   display: inline-block;
   line-height: 28px;
   color: black;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   background-color: #ececec;
}
.sortbar  ul li.active a {
   
   padding-left: 30px;
   background-position: 8px center;
   background-repeat: no-repeat;
}
.sortbar  ul li a:hover {
   text-decoration: none;
   background-color: #CCC;
}
.sortbar  ul li.direction_desc a {
   background-image: url('../img/icons/sort_desc.png');
}
.sortbar  ul li.direction_asc a {
   background-image: url('../img/icons/sort_asc.png');
}
.attention_icon {
   display: block;
   background: url(/img/alert-triangle-red.png) no-repeat center left;
   padding-left: 30px;
}



@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 1)  { /* STYLES GO HERE  ipad */









#product-list ul li .buy-now {
   display: inline;
   color: #777777;
   font-size: 12px;
   background: none;
   padding-left: 10px;
}

.frontpage #product-list ul li {
   width: 250px;
   min-height: 160px;
   margin: 0 0 0 0;
   border: 1px solid #e0e0e0;
   margin-right:15px;
}

/* SHOPPING CART */

#shopping-cart-products {
   margin-bottom: 20px;
   width:100%;
}


#shopping-cart-products table td#total_price {
   font-weight: bold;
}
#shopping-cart-products table tbody a {
   color: black;
}
#shopping-cart-products table tbody a:hover {
   text-decoration: none;
}
#shopping-cart-products table td.product-amount .product-amount-remove,
#shopping-cart-products table td.product-amount .product-amount-add {
   background-color: #9a9a9a;
   width:15px;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;   
   text-align:center;
   color: white;
   line-height: 26px;
   display: inline-block;
   margin-top:1px;
   margin-bottom:1px;
}
#shopping-cart-products table td.product-amount .product-amount-remove:hover,
#shopping-cart-products table td.product-amount .product-amount-add:hover {
   background-color: #444444;
   text-decoration: none;
}
#shopping-cart-products table td.product-amount .product-amount-counter {
   border: 1px solid #e0e0e0;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
   width: 18px;
   text-align: center;
   color: #888888;
   font-size: 13px;
   line-height: 22px;
   height: 22px;
   margin-top: 4%;
   margin-bottom: 2px;;   
}
#shopping-cart-products table td.product-quantity {
/*   width: 40%; */
}

#shopping-cart-form {
   padding: 10px 20px 0 20px;
   border: 1px solid #ececec;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   margin-bottom: 20px;
}

#shopping-cart-form h4,
#shopping-cart-payment h4 {
   font-size: 1.3em;
   line-height: 1.1em;
   margin-bottom:10px;
}
#shopping-cart-form .form-module {
   margin-bottom: 20px;
}
#shopping-cart-form .form-module dl {
   width: 50%;
   float: left;
   padding: 1px 0;
}
#shopping-cart-form .form-module dl dt {
   height: 28px;
   line-height: 28px;
}
#shopping-cart-form .form-module dl dd .input-text{
   width: 100%;
   border: 1px solid #e0e0e0;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
   border:1px solid #ededed;
}
#shopping-cart-form .form-module dl dd .input-text input {
   /*text-align: center;*/
   color: #888888;
   font-size: 13px;
 
}

#shopping-cart-form .form-module dl dt:first-child  {

   height:20px;
   border: 1px solid #FFF;
   width:100%;
}


#shopping-cart-payment {
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   border: 1px solid #ececec;
   padding: 2%;

}
#shopping-cart-payment ul,
#shopping-cart-payment ul li,
#shopping-cart-payment ul li label {
   display: block;
   width:100%;
}


#shopping-cart-payment ul  {
   margin-top:15px;
}

#shopping-cart-payment ul li {
   width: 90%;
   
   border-top: 0px solid #ececec;
}
#shopping-cart-payment ul li:first-child {
   border-top: 0;
}
#shopping-cart-payment ul li label {
   line-height: 31px;
   background-repeat: no-repeat;
   background-position: right center;
   height: 31px;
   font-size: 1.1em;
   padding: 6px;
   color: #666666;
   cursor: hand;
   cursor: pointer;
}
#shopping-cart-payment ul li label:hover {
   background-color: #ececec;
}
#shopping-cart-payment ul li label input {
   margin-right: 1%;
   vertical-align: baseline;

}



#shopping-cart-payment .due-to-pay {
   width: 66%;
   float:none;
   margin-top:70px;
   border: 2px solid #ececec;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
   color: #999999;
   padding: 30px;
   margin-bottom: 10px;
   margin:auto;
}


#shopping-cart-payment .due-to-pay p,
#shopping-cart-payment .due-to-pay h5 {
   text-align: center;
}
#shopping-cart-payment .due-to-pay p {
   line-height: 20px;
   font-size: 16px;
}
#shopping-cart-payment .due-to-pay h5 {
   font-size: 30px;
   line-height: 40px;
}
#shopping-cart-payment .agreement {
   margin-bottom: 10px;
}
#shopping-cart-payment .agreement a {
   color: #999999;
}
#shopping-cart-payment .agreement,
#shopping-cart-payment .button-set {
   clear: right;
   width:100%;

}


#shopping-cart-payment .agreement
 {
   clear: right;
   float: left;
   margin:auto;
   padding-top:7px;
   padding-bottom:7px;
}
#shopping-cart-payment .button-set input[disabled="disabled"] {
   background: #cdcdcd;
}
#shopping-cart-payment .discount-wrap {
   clear: both;
   float: left;
}
#shopping-cart-payment .discount-wrap dt {
   line-height: 31px;
   font-weight: bold;
}
#shopping-cart-payment .discount-wrap input[type="text"] {
   float: left;
   border: 1px solid #E0E0E0;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   height: 18px;
   line-height: 16px;
   padding: 5%;
   margin-bottom:7px;
   margin-right: 10px;
   font-size: 20px;
   text-transform: uppercase;
   width: 90%;
   text-align: center;
}

#shopping-cart-payment .discount-wrap input.button {

   width: 200px;
   background:#999999;
   -webkit-border-radius: 2px;
   -moz-border-radius: 2px;
   border-radius: 2px;   

}

#shopping-cart-payment .button-set input.button {

   width: 200px;
   margin-bottom:7px;

}

/* TRANSPORT */



.product-box {
   display:none;
   visibility:hidden;
}


}



/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires. mobiiliveeb
   ========================================================================== */
   
@media only all and (max-width: 480px) { 



.frontpage #product-list {
   clear: both;
   margin:auto;
   border:0px solid #000;
   padding:10px;
   width:75%;
   overflow:hidden;
}


#product-list {
   clear: both;
   margin:auto;
   border:0px solid #000;

   width:100%;
   overflow:hidden;
}
#product-list ul {
   display: block;
}
#product-list ul li {
   position: relative;
   display: block;
   float: none;
   width: 90%;
   min-height: 180px;
   margin:auto;
   margin-bottom:20px;
   border: 1px solid #e0e0e0;

}
#product-list ul li,
#product-list ul li .read-more {
   -webkit-border-bottom-left-radius: 15px;
   -moz-border-radius-bottomleft: 15px;
   border-bottom-left-radius: 15px;   
}
#product-list ul li:hover {
   border-color: #cc0000;
}
#product-list ul li a {
   text-decoration: none;
}
#product-list ul li .product-image{
   margin: 10px 0 0 10px;
   float: left;
   height: 92px;
   width: 37%;
   margin-right:2%;
   background-repeat: no-repeat;
   background-position: center center;
   border:0px solid #333333;

}
#product-list ul li .read-more {
   position: absolute;
   bottom: -1px;
   left: -1px;
   width: 110px;
   background: #777777 url('../img/shop/arrow.gif') 15px 12px no-repeat;
   line-height: 35px;
   text-align: center;
   color: white;
}
#product-list ul li:hover .read-more {
   background-color: #cc0000;
}

#product-list ul li h3,
#product-list ul li p {
   margin-left: 0;
   width:45%;
   border:0px solid #CC3333;
   
}
#product-list ul li h3 {
   overflow: hidden;
   font-weight: bold;
   margin:0;

   max-height: 40px;
   height: auto;
   overflow: hidden;
   word-wrap: break-word;
}
#product-list ul li h3:first-letter {
   text-transform: capitalize;
}
#product-list ul li h3 a  {
   color: #6F6F6F;
   line-height: 16px;
   word-wrap: break-word;
}
#product-list ul li h3 a:hover  {
   color: #CC0000;
}
#product-list ul li p {
   padding: 0 10px 10px 0;
   font-size: 10px;
   line-height: 1.2em;
   color: #444444;
}
#product-list ul li p.price {
   width: 90%;
   border:0px solid #000000;
   position: relative;
   margin-top:0px;
   display: block;
   float:left;
   

}
#product-list ul li .buy-now {
   display: inline;
   color: #777777;
   margin-bottom:15px;
   margin-left:4%;
   height:25px;
   border:0px solid #999;
   width:50%;
   font-size: 12px;
   line-height:25px;
   background: noe url('../img/shop/cart.png') left center no-repeat;

}
#product-list ul li p.description {
   height: 5em;
   overflow: hidden;
   word-wrap: break-word;
   border:0px solid #000000;
   width:45%;
}
#product-list ul li p.price .normal {
   float: right;
   color: #cc0000;
   font-size: 15px;
   line-height:28px;
   font-weight: bold;
}



#product-list ul li p.price .normal.old-price,
#product-details dl.price.old-price dd {
   text-decoration: line-through;
   color: #B8B8B8;
}
#product-list .discount-price {
   float: right;
   color: #cc0000;
   font-size: 16px;
   font-weight: bold;
   width: 141px;
   text-align: right;
   padding-bottom: 10px;
   line-height: 20px;
}
#product-list .discount-price i {
   float: left;
   padding-left: 24px;
}
#product-list .discount-price i {
   font-weight: normal;
   font-size: 11px;
}

#product-list .discount,
#product-details .discount {
   position: absolute;
   top: 0;
   left: 0;
   width: 71px;
   height: 72px;
   text-indent: -9999px;
   background: url('../img/discount.png') center center no-repeat; 
}
#product-list .discount.txt {
   position: absolute;
   top: 15px;
   left: -24px;
   width: 100px;
   height: 24px;
   background: #C00;
   font: bold 9px/24px Arial, sans-serif;
   color: white;
   letter-spacing: 0.1em;
   text-transform: uppercase;
   display: block;
   text-align: center;
   -webkit-transform: rotate(-45deg);
   -moz-transform: rotate(-45deg);
   -o-transform: rotate(-45deg);
   -ms-transform: rotate(-45deg);
}


.product-actions {
   display:none;
}

#product-details .product-specs {
   float: none;
   width: 100%;
   clear:both;
}

#product-details .product-specs dl dt {
   width: 70%;
   clear:both;
}

#product-details .product-description,
#product-details .product-specs {
   float: right;
   width: 100%;
   border:0px solid #333333;
   margin:auto;
}


.product-image{
   float: none;
   margin-bottom:30px;
}

#product-details dl.cart dd a {
   margin-left: 5px;
   background: #d01919;
   color: white;
   font-size: 12px;
   padding: 0 10px 0 10px;
   line-height: 32px;
}



#product-details dl dd,
.product-box dl dd {
   float: right;
   border-bottom: 1px solid #e7e7e7;
   padding: 5%;
   width: 90%;
   line-height: 20px;
   font-size: 1.3em;
}



/* SHOPPING CART */

#shopping-cart-products {
   margin-bottom: 20px;
   width:100%;
}

#shopping-cart-products table thead td {
   background-color: #cc0000;
   width:100%;
   font-weight: bold;
   color: white;
   padding: 0px 0px;
   line-height: 16px;
   font-size: 13px;
   display: none;
}

#shopping-cart-products table thead td { 
   font-size: 11px;
   background:#CCCCCC;
}

#shopping-cart-products table tbody tr.sep td {
   height:70px;
}

#shopping-cart-products table tbody td {
   padding: 10px 4px;
   font-size:11px;
}
#shopping-cart-products table tr.total_without_km-row td,
#shopping-cart-products table tr.total_km-row td,
#shopping-cart-products table tr.total-row td {
   border-bottom: 0;
   padding: 4px;

}
#shopping-cart-products table tr.total-row td {
   background-color: #c9c9c9;
   color: #222222;
   font-size: 14px;
} 
#shopping-cart-products table td#total_price {
   font-weight: bold;
}
#shopping-cart-products table tbody a {
   color: black;
}
#shopping-cart-products table tbody a:hover {
   text-decoration: none;
}
#shopping-cart-products table td.product-amount .product-amount-remove,
#shopping-cart-products table td.product-amount .product-amount-add {
   background-color: #9a9a9a;
   width:15%;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;   
   text-align:center;
   color: white;
   line-height: 26px;
   display: inline-block;
   margin-top:1px;
   margin-bottom:1px;
}
#shopping-cart-products table td.product-amount .product-amount-remove:hover,
#shopping-cart-products table td.product-amount .product-amount-add:hover {
   background-color: #444444;
   text-decoration: none;
}
#shopping-cart-products table td.product-amount .product-amount-counter {
   border: 1px solid #e0e0e0;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
   width: 22%;
   text-align: center;
   color: #888888;
   font-size: 13px;
   line-height: 22px;
   height: 24px;
   margin-top: 4%;
   margin-bottom: 2px;;   
}
#shopping-cart-products table td.product-quantity {
/*   width: 40%; */
}

#shopping-cart-form {
   padding: 10px 20px 0 20px;
   border: 1px solid #ececec;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   margin-bottom: 20px;
}

#shopping-cart-form h4,
#shopping-cart-payment h4 {
   font-size: 1.3em;
   line-height: 1.1em;
   margin-bottom:10px;
}
#shopping-cart-form .form-module {
   margin-bottom: 20px;
}
#shopping-cart-form .form-module dl {
   width: 50%;
   float: left;
   padding: 1px 0;
}
#shopping-cart-form .form-module dl dt {
   height: 28px;
   line-height: 28px;
}
#shopping-cart-form .form-module dl dd .input-text{
   width: 100%;
   border: 1px solid #e0e0e0;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
   border:1px solid #ededed;
}
#shopping-cart-form .form-module dl dd .input-text input {
   /*text-align: center;*/
   color: #888888;
   font-size: 13px;
 
}

#shopping-cart-form .form-module dl dt:first-child  {

   height:20px;
   border: 1px solid #FFF;
   width:100%;
}


#shopping-cart-payment {
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   border: 1px solid #ececec;
   padding: 2%;

}
#shopping-cart-payment ul,
#shopping-cart-payment ul li,
#shopping-cart-payment ul li label {
   display: block;
   width:100%;
}


#shopping-cart-payment ul  {
   margin-top:15px;
}

#shopping-cart-payment ul li {
   width: 90%;
   
   border-top: 0px solid #ececec;
}
#shopping-cart-payment ul li:first-child {
   border-top: 0;
}
#shopping-cart-payment ul li label {
   line-height: 31px;
   background-repeat: no-repeat;
   background-position: right center;
   height: 31px;
   font-size: 1.1em;
   padding: 6px;
   color: #666666;
   cursor: hand;
   cursor: pointer;
}
#shopping-cart-payment ul li label:hover {
   background-color: #ececec;
}
#shopping-cart-payment ul li label input {
   margin-right: 1%;
   vertical-align: baseline;

}



#shopping-cart-payment .due-to-pay {
   width: 66%;
   float:none;
   margin-top:70px;
   border: 2px solid #ececec;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
   color: #999999;
   padding: 30px;
   margin-bottom: 10px;
   margin:auto;
}


#shopping-cart-payment .due-to-pay p,
#shopping-cart-payment .due-to-pay h5 {
   text-align: center;
}
#shopping-cart-payment .due-to-pay p {
   line-height: 20px;
   font-size: 16px;
}
#shopping-cart-payment .due-to-pay h5 {
   font-size: 30px;
   line-height: 40px;
}
#shopping-cart-payment .agreement {
   margin-bottom: 10px;
}
#shopping-cart-payment .agreement a {
   color: #999999;
}
#shopping-cart-payment .agreement,
#shopping-cart-payment .button-set {
   clear: right;
   width:100%;

}


#shopping-cart-payment .agreement
 {
   clear: right;
   float: left;
   margin:auto;
   padding-top:7px;
   padding-bottom:7px;
}
#shopping-cart-payment .button-set input[disabled="disabled"] {
   background: #cdcdcd;
}
#shopping-cart-payment .discount-wrap {
   clear: both;
   float: left;
}
#shopping-cart-payment .discount-wrap dt {
   line-height: 31px;
   font-weight: bold;
}
#shopping-cart-payment .discount-wrap input[type="text"] {
   float: left;
   border: 1px solid #E0E0E0;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   height: 18px;
   line-height: 16px;
   padding: 5%;
   margin-bottom:7px;
   margin-right: 10px;
   font-size: 20px;
   text-transform: uppercase;
   width: 90%;
   text-align: center;
}

#shopping-cart-payment .discount-wrap input.button {

   width: 100%;

}

#shopping-cart-payment .button-set input.button {

   width: 100%;
   margin-bottom:7px;

}

/* TRANSPORT */

.transport_cont select.styled {
   border: 1px solid #E0E0E0;
   padding: 4px;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   width:81%;
   margin-top:45px;
   margin-left:-35%;
   position:absolute;
   
}

.product-box {
   display:none;
   visibility:hidden;
}
